class AuthorizationResponse {
  final String jwt;

  const AuthorizationResponse({required this.jwt});

  Map<String, dynamic> toMap() {
    return {'jwt': jwt};
  }

  factory AuthorizationResponse.fromMap(Map<String, dynamic> map) {
    return AuthorizationResponse(jwt: map['jwt'] as String);
  }

  @override
  String toString() {
    return 'AuthorizeResponse{jwt: $jwt}';
  }
}
