import 'package:flutter_test/flutter_test.dart';
import 'package:rook_users/src/data/server/helper/get_basic_auth_from_credentials.dart';

void main() {
  group('getBasicAuthFromCredentials', () {
    test(
      'GIVEN the happy path WHEN getBasicAuthFromCredentials THEN return the expected result',
      () {
        const username = 'admin';
        const password = 'root';

        final result = getBasicAuthFromCredentials(username, password);

        expect(result, 'Basic YWRtaW46cm9vdA==');
      },
    );
  });
}
